<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.staging">var.staging</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">47</Property>
		<Property name="ISCurrentTime" type="Long">1615818644577</Property>
		<Property name="ISWorkflowName">VAM_api_main_newSession</Property>
		<Property name="ISModuleName">VAM_api_empty</Property>
		<Property name="ISModuleId">574184</Property>
		<Property name="ISProcessId">106428</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">106428</Property>
		<Property name="ISInvokingWorkflow">VAM_api_main_api</Property>
		<Property name="ISInvokingModule">VAM_api_wfc_newSession</Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="var.userGroupName">VAM</Property>
		<Property name="var.tmp" type="InternalDocument" documentSize="47">H4sIAAAAAAAA/7Oxr8jNUShLLSrOzM+zVTLUM1BSSM1Lzk/JzEu3VQoNcdO1ULK347JJzS0oqdS3AwCGqPsjLwAAAA==</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.staging"/>
  &lt;xsl:template match="/">&lt;configuration>&lt;api>&lt;staging>&lt;xsl:value-of select="$var.staging"/>&lt;/staging> 
    &lt;database>&lt;type>oracle&lt;/type>&lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default>&lt;/database>&lt;asLoginEnabled>false&lt;/asLoginEnabled>&lt;technicalUser> 
      &lt;loginName>bpcadmin&lt;/loginName> 
    &lt;/technicalUser>  
      
      
    &lt;backend>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend> 
  &lt;/api>&lt;am>&lt;validate>false&lt;/validate>&lt;/am> 
    
   
&lt;/configuration>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>